package com.jasamedika.medifirst2000.vo;

import com.jasamedika.medifirst2000.base.vo.BaseTransactionVO;

public class CssdPengeringanDetailVO extends BaseTransactionVO {

	private ProdukVO produk;
	
	private String hasil;

	private Double qtyProduk;
	
	private Boolean status;
	
	public ProdukVO getProduk() {
		return produk;
	}

	public void setProduk(ProdukVO produk) {
		this.produk = produk;
	}

	public String getHasil() {
		return hasil;
	}

	public void setHasil(String hasil) {
		this.hasil = hasil;
	}

	public Double getQtyProduk() {
		return qtyProduk;
	}

	public void setQtyProduk(Double qtyProduk) {
		this.qtyProduk = qtyProduk;
	}

	public Boolean getStatus() {
		return status;
	}

	public void setStatus(Boolean status) {
		this.status = status;
	}
	
	
	
	
	
}
